<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Akaya+Telivigala&family=Amita:wght@700&family=Merriweather&family=Montserrat&family=Sacramento&display=swap" rel="stylesheet">
    <!-- FontAwesome -->
    <script src="https://kit.fontawesome.com/4321e9c1fc.js" crossorigin="anonymous"></script>
    <!-- StyleSheets -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="./assets/css/style.css">
</head>

<body>
    <!-- <div class="container-fluid">
        <div class="d-flex flex-row-reverse" id="navigation">
            <div class="p-2">
                <a class="nav-link" href="#section-four">Get in Touch</a>
            </div>
            <div class="p-2">
                <a class="nav-link" href="#section-three">Projects</a>
            </div>
            <div class="p-2">
                <a class="nav-link" href="#section-two">About Me</a>
            </div>
            <div class="p-2">
                <a class="nav-link" href="#section-one">Home</a>
            </div>
        </div> -->
    <div class="container">
        <div class="sidebar">
            <a class="active" href="#section-one">Home</a>
            <a href="#section-two">About Me</a>
            <a href="#section-three">Expertise</a>
            <a href="#section-four">My Skills</a>
            <a href="#section-five">Education</a>
            <a href="#section-six">Work Experience</a>
            <a href="#section-seven">Get in Touch</a>
        </div>
        <div class="content">
            <div id="section-one">
                <div class="container">
                    <div class="row">
                        <div class="col landing-image one align-self-center">
                            <img class="image-one" src="./assets/images/image-1-02.png" alt="">
                        </div>
                        <div class="col two align-self-center">
                            <h1 class="my-name"> I'm Areej</h1>
                            <h1 class="desc"> A Web Designer</h1>
                            <p class="about-me">I’m also an aspiring full-stack web developer. I love creating graphics and designing things.</p>
                            <div class="icons">
                                <i class="fab fa-linkedin social-icons"></i>
                                <i class="fab fa-gitlab social-icons"></i>
                                <i class="fas fa-paper-plane social-icons"></i>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="section-two">
                <div class="container about">
                    <div class="container">
                        <h6>ABOUT ME</h6>
                        <h3 class="who-am-i">who am i?</h3>
                        <p>They're using our own satellites against us. And the clock is ticking. Yes, Yes, without the oops! Yeah, but your scientists were so preoccupied with whether or not they could, they didn't stop to think if they should. Forget the fat lady! You're obsessed with the fat lady! Drive us out of here!</p>
                        <div class="row flex-container">
                            <div class="col-lg-3 col-md-6 ">
                                <div class="box1">
                                    <img class="icons-des" src="./assets/images/icons-des-05.png" alt="">
                                    <h5>Graphic Design</h3>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-6">
                                <div class="box2">
                                    <img class="icons-des" src="./assets/images/icons-des-07.png" alt="">
                                    <h5>Web Design</h3>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-6">
                                <div class="box3">
                                    <img class="icons-des" src="./assets/images/icons-des-06.png" alt="">
                                    <h5>Software</h3>
                                </div>
                            </div>
                            <div class="col-lg-3 col-md-6">
                                <div class="box4">
                                    <img class="icons-des" src="./assets/images/icons-des-04.png" alt="">
                                    <h4>Application</h3>
                                </div>
                            </div>
                            <br>
                            <br>
                        </div>
                    </div>
                </div>
            </div>
            <br>
            <br>
            <br>
            <div id="section-three">
                <div class="container about">
                    <div class="container">
                        <h6>WHAT I DO</h6>
                        <h3 class="who-am-i">here are some of my expertise.</h3>
                        <p>They're using our own satellites against us. And the clock is ticking. Yes, Yes, without the oops! Yeah, but your scientists were so preoccupied with whether or not they could, they didn't stop to think if they should. Forget the fat lady! You're obsessed with the fat lady! Drive us out of here!</p>
                        <div class="row flex-container">
                            <div class="col-lg-4">
                                <div class="box1">
                                    <img class="icons-des" src="./assets/images/icons-des-05.png" alt="">
                                    <h5>Graphic Design</h3>
                                </div>
                            </div>
                            <div class="col-lg-4">
                                <div class="box2">
                                    <img class="icons-des" src="./assets/images/icons-des-07.png" alt="">
                                    <h5>Web Design</h3>
                                </div>
                            </div>
                            <div class="col-lg-4">
                                <div class="box3">
                                    <img class="icons-des" src="./assets/images/icons-des-06.png" alt="">
                                    <h5>Software</h3>
                                </div>
                            </div>
                            <div class="col-lg-4">
                                <div class="box4">
                                    <img class="icons-des" src="./assets/images/icons-des-04.png" alt="">
                                    <h4>Application</h3>
                                </div>
                            </div>
                            <div class="col-lg-4">
                                <div class="box4">
                                    <img class="icons-des" src="./assets/images/icons-des-04.png" alt="">
                                    <h4>Application</h3>
                                </div>
                            </div>
                            <div class="col-lg-4">
                                <div class="box4">
                                    <img class="icons-des" src="./assets/images/icons-des-04.png" alt="">
                                    <h4>Application</h3>
                                </div>
                            </div>
                            <br>
                            <br>
                        </div>
                    </div>
                </div>
            </div>
            <div id="section-five">
                <div class="container about">
                    <div class="container">
                        <h6></h6>
                        <h3 class="who-am-i">education.</h3>
                        <p>
                            <!-- They're using our own satellites against us. And the clock is ticking. Yes, Yes, without the oops! Yeah, but your scientists were so preoccupied with whether or not they could, they didn't stop to think if they should. Forget the fat lady! You're obsessed with the fat lady! Drive us out of here! -->
                        </p>
                        <div class="row flex-container">
                            <div class="col-12">
                                <div class="box1">
                                    <!-- <img class="icons-des" src="./assets/images/icons-des-05.png" alt=""> -->
                                    <h5>Mapua University</h3>
                                </div>
                            </div>
                            <div class="col-12">
                                <div class="box2">
                                    <!-- <img class="icons-des" src="./assets/images/icons-des-07.png" alt=""> -->
                                    <h5>Magdiwang National High School</h3>
                                </div>
                            </div>
                            <br>
                            <br>
                        </div>
                    </div>
                </div>
            </div>
            <div id="section-six">
                <div class="container about">
                    <div class="container">
                        <h6>EXPERIENCE</h6>
                        <h3 class="who-am-i">pre-professional experience.</h3>
                        <p>
                            <!-- They're using our own satellites against us. And the clock is ticking. Yes, Yes, without the oops! Yeah, but your scientists were so preoccupied with whether or not they could, they didn't stop to think if they should. Forget the fat lady! You're obsessed with the fat lady! Drive us out of here! -->
                        </p>
                        <div class="row justify-content-center">
                            <div class="col-8 col-lg-12">
                                <div class="box1">
                                    <!-- <img class="icons-des" src="./assets/images/icons-des-05.png" alt=""> -->
                                    <h5>Engineering Student Intern</h3>
                                        <p>Chung Yuan Christian University</p>
                                </div>
                            </div>
                            <br>
                            <br>
                        </div>
                    </div>
                </div>
            </div>
            <div id="section-seven">
                <div class="container about">
                    <div class="container">
                        <h6>GET IN TOUCH</h6>
                        <h3 class="who-am-i">contact.</h3>
                        <p>
                            <!-- They're using our own satellites against us. And the clock is ticking. Yes, Yes, without the oops! Yeah, but your scientists were so preoccupied with whether or not they could, they didn't stop to think if they should. Forget the fat lady! You're obsessed with the fat lady! Drive us out of here! -->
                        </p>
                        <div class="row justify-content-center">
                            <div class="col-lg-6">
                                <div class="box1">
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <i class="fas fa-globe"></i>
                                            www.agrrollon.com.ph
                                        </div>
                                        <div class="col-lg-12">
                                            <i class="fas fa-map-marked"></i>
                                            Zuitt QC, Caswynn Building, Timog Avenue, Diliman, Quezon City, Metro Manila
                                        </div>
                                        <div class="col-lg-12">
                                            <i class="fas fa-phone"></i>
                                            09661223421
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="box1">
                                    <form>
                                        <div class="row">
                                            <div class="col-12">
                                                <input type="text" class="form-control" placeholder="Name">
                                            </div>
                                            <div class="col-12">
                                                <label for="inputEmail4"></label>
                                                <input type="email" class="form-control" id="inputEmail4" placeholder="Email">
                                            </div>
                                            <br>
                                            <div class="col-12">
                                                <br>
                                                <input type="text" class="form-control" placeholder="Subject">
                                            </div>
                                            <div class="form-group">
                                                <label for="exampleFormControlTextarea1"></label>
                                                <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" placeholder="Your Message"></textarea>
                                            </div>
                                            <div class="col-12">
                                                <br>
                                                <button type="submit" class="btn btn-primary">Sign in</button>
                                            </div>
                                            
                                        </div>
                                    </form>
                                </div>
                            </div>
                            <br>
                            <br>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.6.0/dist/umd/popper.min.js" integrity="sha384-KsvD1yqQ1/1+IA7gi3P0tyJcT3vR+NdBTt13hSJ2lnve8agRGXTTyNaBYmCR/Nwi" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous"></script>
</body>

</html>